function show_login()
{
    $('#div_vote').css("left",(($(document).width())/2-(parseInt($('#div_vote').width())/2))+"px");
    $('#div_vote').show();
}
function close_center()
{
    $('#div_vote').hide();
}

$(function()
{
    $('body').keydown(function(e)
    {
        if(e.keyCode==13&&e.ctrlKey)
        {
            addComment();
        }
    });
});
